error 1600 problem, needs some quick help if possible

Discussion in 'Jailbreaks and iOS Hacks' started by tbrz, Sep 23, 2008.

  1. tbrz macrumors newbie

    Joined:
    Sep 23, 2008
    #1
    hey everyone,

    thanks for letting me on your forum. and thanks for taking the time to read this post.

    I have a second generation iphone ( not 3g) and bought it unlocked with 1.1.4, I recently updated it with a mac and pwnage, not one error the entire time. everything was peachy.

    until i decided that i wanted to change my mobile installation file so i could get free apps. my springboard went completly missing so i went back and upgraded to 2.02. right after that i keep getting error 1600 in DFU mode. and when i put it in regular restore mode i get error 6

    things i have tried

    A) installing 1.1.4 unpwned, error 1600
    B) using both my USB ports error 1600
    c) using 2 reletivly new usb cords.
    D) uninstalling itunes 8 ( which is sort of annoying on a mac) and installing 7.7

    i have a pc and think that maybe this qwkpwn might be teh option. i need to get the phone back to working order today. and is 20.2 even worth using?

    also did anyone else have the mobile installation problem

    thanks guys :apple::apple::apple::apple:
     
  2. LSUtigers03 macrumors 68020

    LSUtigers03

    Joined:
    Apr 9, 2008
    #2
    I perfer 2.1 as opposed to 2.0.2 for the battery life. Are you sure you were in DFU mode? If you were you can use quickpwn since it doesn't use itunes you won't get those errors.
     
  3. tbrz thread starter macrumors newbie

    Joined:
    Sep 23, 2008
    #3
    I'll try that now

    switching to a pc for help

    i feel so dirty
     
  4. tbrz thread starter macrumors newbie

    Joined:
    Sep 23, 2008
    #4
    what i don't understand is how i can just hit update and recover and itunes can install it's own ipsw without any problems but when i choose the file i get the error. i wonder if i can just rename the cusom firmware and try to trick it?
     
  5. LSUtigers03 macrumors 68020

    LSUtigers03

    Joined:
    Apr 9, 2008
    #5
    Just use the mac version of quickpwn.
     
  6. tbrz thread starter macrumors newbie

    Joined:
    Sep 23, 2008
    #6
    quickpwn is telling me that my phone has an unsupported type of firmware :/
     
  7. LSUtigers03 macrumors 68020

    LSUtigers03

    Joined:
    Apr 9, 2008
    #7
    The only time I used quickpwn was with 2.1. I installed a fresh copy of 2.1 then opened quickpwn and it did everything else. 2.1 is better than 2.0.2 anyway.
     
  8. tbrz thread starter macrumors newbie

    Joined:
    Sep 23, 2008
    #8
    there is no way to get 2.1 on my phone though that is the problem
     
  9. LSUtigers03 macrumors 68020

    LSUtigers03

    Joined:
    Apr 9, 2008
    #9
    Why can't you update to 2.1?
     
  10. tbrz thread starter macrumors newbie

    Joined:
    Sep 23, 2008
    #10
    i just managed to install iPhone1,1_2.1_5F136_Restore.ipsw on the iphone

    but quickpwn is still telling me it unsupported firmware
     
  11. tbrz thread starter macrumors newbie

    Joined:
    Sep 23, 2008
    #11
    well becuase everytime i try to install any ipsw i get the error 1600 or 6

    i was sure that itunes was installing 2.02 but i have iPhone1,1_2.1_5F136_Restore.ipsw

    on there now, but like i said it still isnt going over well with quickpwn

    maybe a reboot will help
     
  12. tbrz thread starter macrumors newbie

    Joined:
    Sep 23, 2008
    #12
    funny bit of information i can still receive phone calls without unlocking it
     

Share This Page